.about-we-block h1 {
  display: block;
  font-weight: 700;
  font-size: 28px;
  border-left: 4px solid #009dcd;
  padding-left: 38px;
  margin: 0 0 28px;
  color: #333333;
  text-transform: uppercase;
}


.about-we-block h2 {
  margin: 20px 0 10px;
  font-weight: 700;
  color: #333333;
  font-size: 24px;
  border: none;
  padding-left: 0;
}

.about-we-block h3 {
  font-weight: 400;
  color: #333333;
  font-size: 20px;
  font-style: italic;
  border: none;
  padding-left: 0;
}

/* .about-we-block ul,
.about-we-block ol {
  margin-left: 20px;
} */

.about-we-block .side-heading {
  font-size: 28px;
  display: block;
  font-weight: 700;
  font-size: 28px;
  border-left: 4px solid #009dcd;
  padding-left: 38px;
  margin: 0 0 20px;
  color: #009dcd;
}

img {
  transition: opacity 0.2s;
}

.side-table--top {
  margin-bottom: 32px;
}

@media (max-width: 1200px) {
  .about-we-block img {
    margin: 0 auto;
  }
}

.side-video {
  margin: 5px;
  width: calc(100% - 10px);
  padding-bottom: calc(56.25% - 10px);
}

.header .menu>li>a {
  font-size: 16px;
  text-transform: uppercase;
  font-weight: bold;
}

@media (max-width: 555px) {

  .about-we-block h2,
  .contacts-block h2 {
    font-size: 24px !important;
    line-height: 1.3em !important;
    padding: 0 !important;
  }

  .about-we-block .side-heading {
    padding-left: 25px !important;
  }
}


.radius-banner {
  display: block;
  padding: 20px;
  padding-left: 74px;
  color: #ffffff;
  font-size: 22px;
  text-transform: uppercase;
  background-color: #009dcd;
  margin-bottom: 20px;
  width: 498px;
  max-width: 100%;
  cursor: pointer;
  background-image: url("../img/icons/calc.svg");
  background-position: 20px center;
  background-size: 54px 72px;
  background-size: 34px 46px;
  background-repeat: no-repeat;
  text-decoration: none;
}

.radius-banner:hover {}

.eval {
  justify-content: flex-start;
}